[问题]有用SATA光驱安装系统的吗?

为当前最终发行版之前的所有版本提供支持
回复
mobe
帖子: 19
注册时间: 2005-08-19 15:05
送出感谢: 0
接收感谢: 0

[问题]有用SATA光驱安装系统的吗?

#1

帖子 mobe » 2007-07-03 12:07

用SATA光驱安装7.04的,检测到光驱那就停止了,选那个模块都不行。有遇到这种情况的吗?
回复

回到 “老旧版本支持”